@charset "UTF-8";

.mainBox { margin:30px 0; }

.mainBox dl {overflow:hidden; position:relative; zoom:1;}
.mainBox dl:after {content:"";}
.mainBox dd { overflow:hidden; line-height:99%; margin:0;}
.mainBox dd img {line-height:100%;}

.mainBox dt h2 span{ font-size:0.4em; }
.mainBox dt h2 span.lineDate{
	position:absolute;
	top:18px;
	right:0;
	font-weight:normal;
	color:#111;
}

.mainBox dt h2 {
	line-height:50%;
	font-size:2em;
	position:relative;
	padding:18px 0 18px;
}

.mainBox a dt p { color:#111111; }

.mainBox dt {
	width:350px;
	padding:20px;
}

.mainBox dl{ min-height:500px; }

.mainBox dd {
	position:absolute;
	width:810px;
	right:0; top:0;
}

.lt-1240 .mainBox dl{ min-height:400px; }
.lt-1240 .mainBox dt {
	width:280px;
	padding:16px;
}
.lt-1240 .mainBox dd { width:648px; }

.lt-980 .mainBox dl{ min-height:273px; }
.lt-980 .mainBox dt {
	width:340px;
	padding:100px 20px 20px 390px;
}
.lt-980 .mainBox dt img{ position:absolute; top:20px; left:20px; width:350px; }
.lt-980 .mainBox dd{ display:none; }

.lt-770 .mainBox dt {
	width:340px;
	padding:20px 50px 20px 50px;
}
.lt-770 .mainBox dt img{ position:relative; top:auto; left:auto; width:100%; }

.lt-480 .mainBox dt {
	width:300px;
	padding:0 0 10px;
}
.lt-480 .mainBox dt h2{ padding:10px 10px 5px; }
.lt-480 .mainBox dt p{ padding:0 10px 10px; }
.lt-480 .mainBox dt h2 span.lineDate{ top:10px; right:10px; }

.reportBox h2{
	font-weight:normal;
	font-size:1em;
	border-bottom:1px solid #999;
}
.reportBox ul{
	padding-top:10px;
	zoom:1;
}
.reportBox ul:after {content:"";}

.reportBox li {
	width:390px;
	float:left;
	padding-left:15px;
}
.reportBox  li a{ min-height:360px; }
.lt-1240 .reportBox li {
	width:312px;
	padding-left:12px;
}
.lt-1240 .reportBox li a{ min-height:300px; }
.lt-980 .reportBox li { width:242px; }
.lt-980 .reportBox li a{ min-height:260px; }

.lt-770 .reportBox li {
	width:100%;
	float:none;
	padding:0 0 5px;
}
.lt-770 .reportBox li a { min-height:58px;  position:relative; }
.lt-770 .reportBox li a img { display:none;}
.lt-770 .reportBox li a p{
	position: absolute;
	top:20px; right:20px;
}
.lt-770 .reportBox li a p span{ display:none; }
.reportBox li:first-child { padding-left:0; }

.reportBox a figure p { color:#111111; font-size:0.7em; }
.reportBox figcaption { padding:20px; }

.reportBox figcaption h3{
	font-size:1em;
	padding-bottom:1em;
	font-weight:normal;
}
.lt-770 .reportBox figcaption h3{
	padding-right:70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-bottom:0;
}


.reportBox figcaption h3 span{
	font-weight:bold;
}

ul.marquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;

	/* optional styles for appearance */
	width: 1120px;
	height: 24px; /* height should be included to reserve visual space for the marquee */

}

ul.marquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	padding-top:2px;
	display: block;
	white-space: nowrap; /* keep all text on a single line */

	/* optional styles for appearance */
}

.lt-1240 ul.marquee { width: 880px;}
.lt-980 ul.marquee { width: 670px;}
.lt-770 ul.marquee { width: 370px;}
.lt-480 ul.marquee { width: 300px;}

img.bgmaximage{
position:fixed !important;
}